





/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 04 April 2011 12:25:53
*/


/******* SIMPLE EDIT TABS ********/

#content {
    float:left;
    /*ok this is my hack to make the content wider eh!!*/
    width:752px;
    padding: 0px 10px 10px 20px;
}

.bodytext {
    width:100%;
}


.bodytext textarea{
    font-size:11px;
}

.sq-backend-table-cell-alt  {
font-weight:normal;
}

#simple-edit-tabs
{
padding: 8px 0 3px 0;
margin-left: -3px !important;
border-bottom: 1px solid #778;
font-size: .8em;
}
#simple-edit-tabs li
{

list-style: none !important;
margin-left: 0 !important;
display: inline;
}

#simple-edit-tabs ul
{

list-style: none !important;
margin-left: 0 !important;
display: inline;
}


#simple-edit-tabs li a
{
padding: 3px 0.5em;
margin-left: 3px;
border: 1px solid #778;
border-bottom: none;
background: #DDE;
text-decoration: none;
}

#simple-edit-tabs li a:link { color: #448; }
#simple-edit-tabs li a:visited { color: #667; }

#simple-edit-tabs li a:hover
{
color: #000;
background: #AAE;
border-color: #227;
}

#simple-edit-tabs li a#current
{
background: white;
border-bottom: 1px solid white;
}
